Subject: THIRD Request for IETF WG and BOF Session Minutes

From: Ashlee Parsons <[email-masked]>
Date: Mon, 8 Apr 2013 07:38:11 -0700

Dear WG Chairs and BOF Chairs,

I am still in the process of compiling the proceedings for IETF 86 and we

are still missing meeting minutes from various sessions. The cutoff

for submissions is THIS FRIDAY, 
Dear WG Chairs and BOF Chairs,

I am still in the process of compiling the proceedings for IETF 86 and we

are still missing meeting minutes from various sessions. The cutoff

for submissions is THIS FRIDAY, April 12th, 2013, and correction

submissions cutoff is Wednesday, May 1st, 2013.  Please upload

meeting minutes, as well as any presentations from your sessions, at

your earliest convenience using the Meeting Materials Manager found

here: https://pub.ietf.org/proceedings/

<https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi>.

Alternatively, you are welcome to send them to [email-masked]

<mailto:[email-masked]> or [email-masked]

<mailto:[email-masked]> for manual posting.

PLEASE get this done as soon as possible!

I am still missing minutes from the following groups:

APPLICATIONS:

-       JSON

GENERAL:

            - IPRBIS

INTERNET:

-       LISP

-       TRILL

OPERATIONS & MANAGEMENT:

-       NETMOD

-       OPSAWG

-       V6OPS

REAL-TIME APPLICATIONS & INFRASTRUCTURE:

-       AVTEXT

-       MMUSIC

ROUTING:

-       L2VPN

-       L3VPN

-       MPLS

-       SIDR

SECURITY:

-       TLS

TRANSPORT:

-       BEHAVE

IRTF:

-       NMRG

, and correction

submissions cutoff is *Wednesday, May 1st, 2013*.  Please upload

meeting minutes, as well as any presentations from your sessions, at

your earliest convenience using the Meeting Materials Manager found

here: https://pub.ietf.org/proceedings/

<https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi>.

Alternatively, you are welcome to send them to [email-masked]

<mailto:[email-masked]> or [email-masked]

<mailto:[email-masked]> for manual posting.

PLEASE get this done as soon as possible!

I am still missing minutes from the following groups:

APPLICATIONS:

-       JSON

GENERAL:

            - IPRBIS

INTERNET:

-       LISP

-       TRILL

OPERATIONS & MANAGEMENT:

-       NETMOD

-       OPSAWG

-       V6OPS

REAL-TIME APPLICATIONS & INFRASTRUCTURE:

-       AVTEXT

-       MMUSIC

ROUTING:

-       L2VPN

-       L3VPN

-       MPLS

-       SIDR

SECURITY:

-       TLS

TRANSPORT:

-       BEHAVE

IRTF:

-       NMRG

Ashlee Parsons
IETF Registrar
48377 Fremont Blvd, Ste. 117
Fremont, CA 94538

Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com